# Interface methods for submodule: Command
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import ObjectProxy as _ObjectProxy


# Interface methods for class: Command
class CommandProxy(_ObjectProxy):
	def GetNameOfClass(self):
		""""""
		...

	def Execute(self, caller, event) -> None:
		""""""
		...

